class PionierReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "4.0.0"

from . import pionier_fringes
from . import pionier_dark
from . import pionier_wavelength
from . import pionier_kappa
from . import pionier_tf

__all__ = [
    pionier_dark,
    pionier_fringes,
    pionier_wavelength,
    pionier_kappa,
    pionier_tf,
]
